[Install]
model = Panasonic DP-190
Network = 1
USB = 1
Parallel = 0

[PrinterVersion]
2K=CEGD2K.VER
AMD64=CEGD36.VER

[Main]
ModelName=DP-190
SeriesName=Panasonic WORKiO DP-190 Series
NumDrivers=1
Driver1=PrinterDriver1
HarwareID=USBPRINT\PanasonicDP-190B29B
;OEMURL=
USBID=VID_04DA&PID_2F04
USBPRINT=PanasonicDP-190
LPTPRINT=PanasonicDP-190B29B

;***********************************************************************
;DP-190 PCL6
;***********************************************************************
[PrinterDriver1]
PrinterDriverName=Panasonic DP-190 Ver. 2
;LanguageMonitorName=
;PortMonitorName=RPT Network Printer Port
DefaultPrinter=no
SupportOS=2000,AMD64
DefaultSharedName=DP190

;***********************************************************************
;DP-190 PCL6 2K
;***********************************************************************
[PrinterDriver1.2000.Install]
DataType=RAW
Driver=C0GDGC2K.DLL
ConfigurationFile=C0GDUC2K.DLL
DataFile=CEGD.spc
DependentFiles=C0GDDI32.dll,C0GDEM.DLL,C0GDEM.EXE,C0GDGC2K.dll,C0GDPRDF.DAT,C0GDPRO.DAT,C0GDRC32.DLL,C0GDSP.DLL,C0GDUC2K.dll,C0GDUI2K.DLL,C0ZDWJ.INI,CODEC32.DLL,CRCMDLC0.dll,PC0NTMPM.ini,PFX300DF.GMA,PFX600DF.GMA,PFXJBIG2.dll,ZAZDAC32.dll,ZAZDDC32.dll,ZAZDDF32.EXE,ZAZDDM32.dll,ZAZDHL.chm,ZAZDIW32.exe,ZAZDPC32.dll,ZAZDWJ32.dll,ZAZDWM.PWM,CEGD.spc,CEGD2K.VER
HelpFile=ZAZDHL.CHM
;LanguageMonitorFile=
;PortMonitorFile=
InfFile=STUP190.INF
BiDirectional=Always

[PrinterDriver1.2000.Uninstall]
DeleteFile001=C0GDDI32.dll,WINPRNDRV,NOT_SHARED
DeleteFile002=C0GDEM.DLL,WINPRNDRV,NOT_SHARED
DeleteFile003=C0GDEM.EXE,WINPRNDRV,NOT_SHARED
DeleteFile004=C0GDGC2K.dll,WINPRNDRV,NOT_SHARED
DeleteFile005=C0GDPRDF.DAT,WINPRNDRV,NOT_SHARED
DeleteFile006=C0GDPRO.DAT,WINPRNDRV,NOT_SHARED
DeleteFile007=C0GDRC32.DLL,WINPRNDRV,NOT_SHARED
DeleteFile008=C0GDSP.DLL,WINPRNDRV,NOT_SHARED
DeleteFile009=C0GDUC2K.dll,WINPRNDRV,NOT_SHARED
DeleteFile010=C0GDUI2K.DLL,WINPRNDRV,NOT_SHARED
DeleteFile011=C0ZDWJ.INI,WINPRNDRV,NOT_SHARED
DeleteFile012=CODEC32.DLL,WINPRNDRV,NOT_SHARED
DeleteFile013=CRCMDLC0.dll,WINPRNDRV,NOT_SHARED
DeleteFile014=PC0NTMPM.ini,WINPRNDRV,NOT_SHARED
DeleteFile015=PFX300DF.GMA,WINPRNDRV,NOT_SHARED
DeleteFile016=PFX600DF.GMA,WINPRNDRV,NOT_SHARED
DeleteFile017=PFXJBIG2.dll,WINPRNDRV,NOT_SHARED
DeleteFile018=ZAZDAC32.dll,WINPRNDRV,NOT_SHARED
DeleteFile019=ZAZDDC32.dll,WINPRNDRV,NOT_SHARED
DeleteFile020=ZAZDDF32.EXE,WINPRNDRV,NOT_SHARED
DeleteFile021=ZAZDDM32.dll,WINPRNDRV,NOT_SHARED
DeleteFile022=ZAZDHL.chm,WINPRNDRV,NOT_SHARED
DeleteFile023=ZAZDIW32.exe,WINPRNDRV,NOT_SHARED
DeleteFile024=ZAZDPC32.dll,WINPRNDRV,NOT_SHARED
DeleteFile025=ZAZDWJ32.dll,WINPRNDRV,NOT_SHARED
DeleteFile026=ZAZDWM.PWM,WINPRNDRV,NOT_SHARED
DeleteFile027=CEGD.spc,WINPRNDRV,NOT_SHARED
DeleteFile028=CEGD2K.VER,WINPRNDRV,NOT_SHARED
DeleteFile029=STUP190.INF,WININF_OTHER,NOT_SHARED
DeleteFile030=C0GDDI32.dll,WINPRNDRV3,SHARED
DeleteFile031=C0GDEM.DLL,WINPRNDRV3,SHARED
DeleteFile032=C0GDEM.EXE,WINPRNDRV3,SHARED
DeleteFile033=C0GDGC2K.dll,WINPRNDRV3,SHARED
DeleteFile034=C0GDPRDF.DAT,WINPRNDRV3,SHARED
DeleteFile035=C0GDPRO.DAT,WINPRNDRV3,SHARED
DeleteFile036=C0GDRC32.DLL,WINPRNDRV3,SHARED
DeleteFile037=C0GDSP.DLL,WINPRNDRV3,SHARED
DeleteFile038=C0GDUC2K.dll,WINPRNDRV3,SHARED
DeleteFile039=C0GDUI2K.DLL,WINPRNDRV3,SHARED
DeleteFile040=C0ZDWJ.INI,WINPRNDRV3,SHARED
DeleteFile041=CODEC32.DLL,WINPRNDRV3,SHARED
DeleteFile042=CRCMDLC0.dll,WINPRNDRV3,SHARED
DeleteFile043=PC0NTMPM.ini,WINPRNDRV3,SHARED
DeleteFile044=PFX300DF.GMA,WINPRNDRV3,SHARED
DeleteFile045=PFX600DF.GMA,WINPRNDRV3,SHARED
DeleteFile046=PFXJBIG2.dll,WINPRNDRV3,SHARED
DeleteFile047=ZAZDAC32.dll,WINPRNDRV3,SHARED
DeleteFile048=ZAZDDC32.dll,WINPRNDRV3,SHARED
DeleteFile049=ZAZDDF32.EXE,WINPRNDRV3,SHARED
DeleteFile050=ZAZDDM32.dll,WINPRNDRV3,SHARED
DeleteFile051=ZAZDHL.chm,WINPRNDRV3,SHARED
DeleteFile052=ZAZDIW32.exe,WINPRNDRV3,SHARED
DeleteFile053=ZAZDPC32.dll,WINPRNDRV3,SHARED
DeleteFile054=ZAZDWJ32.dll,WINPRNDRV3,SHARED
DeleteFile055=ZAZDWM.PWM,WINPRNDRV3,SHARED
DeleteFile056=CEGD.spc,WINPRNDRV3,NOT_SHARED
DeleteFile057=CEGD2K.VER,WINPRNDRV3,NOT_SHARED
DeleteFile058=STUP190.INF,WININF_OTHER,NOT_SHARED


DeleteINFKey1=Panasonic
DeleteINFKey2=Panasonic DP-190 Ver. 2

DeleteRegistry001=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Enum\LPTENUM,PanasonicDP-190B29B,Blocked,NoSubKey
DeleteRegistry002=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Enum\USB,VID_04DA&PID_2F04,Blocked,NoSubKey
DeleteRegistry003=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Enum\USBPRINT,PanasonicDP-190,Blocked,NoSubKey
DeleteRegistry004=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Control\Print\Environments\Windows NT x86\Drivers\Version-3,Panasonic DP-190 Ver. 2,UnBlocked,NoSubKey
DeleteRegistry005=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet001\Control\Print\Environments\Windows NT x86\Drivers\Version-3,Panasonic DP-190 Ver. 2,UnBlocked,NoSubKey
DeleteRegistry006=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet002\Control\Print\Environments\Windows NT x86\Drivers\Version-3,Panasonic DP-190 Ver. 2,UnBlocked,NoSubKey

DeleteUserRegistry001=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet001\Hardware Profiles\Current\System\CurrentControlSet\Control\Print\Printers,[PRINTER_NAME],UnBlocked,NoSubKey
DeleteUserRegistry002=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet002\Hardware Profiles\Current\System\CurrentControlSet\Control\Print\Printers,[PRINTER_NAME],UnBlocked,NoSubKey
DeleteUserRegistry003=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet\Hardware Profiles\Current\System\CurrentControlSet\Control\Print\Printers,[PRINTER_NAME],UnBlocked,NoSubKey

InhibitedDriver001=Panasonic DP-190 Ver. 2


;***********************************************************************
;DP-190 PCL6 AMD64
;***********************************************************************
[PrinterDriver1.AMD64.Install]
DataType=RAW
Driver=C0GDGC36.DLL
ConfigurationFile=C0GDUC36.DLL
DataFile=CEGD.SPC
DependentFiles=C0GDDIA6.DLL,C0GDEMA6.DLL,C0GDEMA6.EXE,C0GDGC36.DLL,C0GDPRDF.DAT,C0GDPRO.DAT,C0GDRCA6.DLL,C0GDSPA6.DLL,C0GDUC36.DLL,C0GDUI36.DLL,C0ZDWJ.INI,CRCMDLC0.dll,PC0NTMPM.ini,PFX300DF.GMA,PFX600DF.GMA,PFXCODEC.DLL,PFXJBIG2.dll,ZAZDACA6.DLL,ZAZDDCA6.DLL,ZAZDDFA6.EXE,ZAZDDMA6.DLL,ZAZDHL.chm,ZAZDIWA6.EXE,ZAZDPCA6.DLL,ZAZDWJA6.DLL,ZAZDWM.PWM,CEGD.SPC,CEGD36.VER
HelpFile=ZAZDHL.CHM
;LanguageMonitorFile=
;PortMonitorFile=
InfFile=STUP190.INF
BiDirectional=Always

[PrinterDriver1.AMD64.Uninstall]
DeleteFile001=C0GDDIA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile002=C0GDEMA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile003=C0GDEMA6.EXE,WINPRNDRVX64,NOT_SHARED
DeleteFile004=C0GDGC36.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile005=C0GDPRDF.DAT,WINPRNDRVX64,NOT_SHARED
DeleteFile006=C0GDPRO.DAT,WINPRNDRVX64,NOT_SHARED
DeleteFile007=C0GDRCA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile008=C0GDSPA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile009=C0GDUC36.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile010=C0GDUI36.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile011=C0ZDWJ.INI,WINPRNDRVX64,NOT_SHARED
DeleteFile012=CRCMDLC0.dll,WINPRNDRVX64,NOT_SHARED
DeleteFile013=PC0NTMPM.ini,WINPRNDRVX64,NOT_SHARED
DeleteFile014=PFX300DF.GMA,WINPRNDRVX64,NOT_SHARED
DeleteFile015=PFX600DF.GMA,WINPRNDRVX64,NOT_SHARED
DeleteFile016=PFXCODEC.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile017=PFXJBIG2.dll,WINPRNDRVX64,NOT_SHARED
DeleteFile018=ZAZDACA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile019=ZAZDDCA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile020=ZAZDDFA6.EXE,WINPRNDRVX64,NOT_SHARED
DeleteFile021=ZAZDDMA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile022=ZAZDHL.chm,WINPRNDRVX64,NOT_SHARED
DeleteFile023=ZAZDIWA6.EXE,WINPRNDRVX64,NOT_SHARED
DeleteFile024=ZAZDPCA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile025=ZAZDWJA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile026=ZAZDWM.PWM,WINPRNDRVX64,NOT_SHARED
DeleteFile027=CEGD.SPC,WINPRNDRVX64,NOT_SHARED
DeleteFile028=CEGD36.VER,WINPRNDRVX64,NOT_SHARED
DeleteFile029=STUP190.INF,WININF_OTHER,NOT_SHARED
DeleteFile030=C0GDDIA6.DLL,WINPRNDRVX643,SHARED
DeleteFile031=C0GDEMA6.DLL,WINPRNDRVX643,SHARED
DeleteFile032=C0GDEMA6.EXE,WINPRNDRVX643,SHARED
DeleteFile033=C0GDGC36.DLL,WINPRNDRVX643,SHARED
DeleteFile034=C0GDPRDF.DAT,WINPRNDRVX643,SHARED
DeleteFile035=C0GDPRO.DAT,WINPRNDRVX643,SHARED
DeleteFile036=C0GDRCA6.DLL,WINPRNDRVX643,SHARED
DeleteFile037=C0GDSPA6.DLL,WINPRNDRVX643,SHARED
DeleteFile038=C0GDUC36.DLL,WINPRNDRVX643,SHARED
DeleteFile039=C0GDUI36.DLL,WINPRNDRVX643,SHARED
DeleteFile040=C0ZDWJ.INI,WINPRNDRVX643,SHARED
DeleteFile041=CRCMDLC0.dll,WINPRNDRVX643,SHARED
DeleteFile042=PC0NTMPM.ini,WINPRNDRVX643,SHARED
DeleteFile043=PFX300DF.GMA,WINPRNDRVX643,SHARED
DeleteFile044=PFX600DF.GMA,WINPRNDRVX643,SHARED
DeleteFile045=PFXCODEC.DLL,WINPRNDRVX643,SHARED
DeleteFile046=PFXJBIG2.dll,WINPRNDRVX643,SHARED
DeleteFile047=ZAZDACA6.DLL,WINPRNDRVX643,SHARED
DeleteFile048=ZAZDDCA6.DLL,WINPRNDRVX643,SHARED
DeleteFile049=ZAZDDFA6.EXE,WINPRNDRVX643,SHARED
DeleteFile050=ZAZDDMA6.DLL,WINPRNDRVX643,SHARED
DeleteFile051=ZAZDHL.chm,WINPRNDRVX643,SHARED
DeleteFile052=ZAZDIWA6.EXE,WINPRNDRVX643,SHARED
DeleteFile053=ZAZDPCA6.DLL,WINPRNDRVX643,SHARED
DeleteFile054=ZAZDWJA6.DLL,WINPRNDRVX643,SHARED
DeleteFile055=ZAZDWM.PWM,WINPRNDRVX643,SHARED
DeleteFile056=CEGD.SPC,WINPRNDRVX643,NOT_SHARED
DeleteFile057=CEGD36.VER,WINPRNDRVX643,NOT_SHARED
DeleteFile058=STUP190.INF,WININF_OTHER,NOT_SHARED


DeleteINFKey1=Panasonic
DeleteINFKey2=Panasonic DP-190 Ver. 2

DeleteRegistry001=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Enum\LPTENUM,PanasonicDP-190B29B,Blocked,NoSubKey
DeleteRegistry002=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Enum\USB,VID_04DA&PID_2F04,Blocked,NoSubKey
DeleteRegistry003=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Enum\USBPRINT,PanasonicDP-190,Blocked,NoSubKey
DeleteRegistry004=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Control\Print\Environments\Windows x64\Drivers\Version-3,Panasonic DP-190 Ver. 2,UnBlocked,NoSubKey
DeleteRegistry005=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet001\Control\Print\Environments\Windows x64\Drivers\Version-3,Panasonic DP-190 Ver. 2,UnBlocked,NoSubKey
DeleteRegistry006=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet002\Control\Print\Environments\Windows x64\Drivers\Version-3,Panasonic DP-190 Ver. 2,UnBlocked,NoSubKey

DeleteUserRegistry001=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet001\Hardware Profiles\Current\System\CurrentControlSet\Control\Print\Printers,[PRINTER_NAME],UnBlocked,NoSubKey
DeleteUserRegistry002=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet002\Hardware Profiles\Current\System\CurrentControlSet\Control\Print\Printers,[PRINTER_NAME],UnBlocked,NoSubKey
DeleteUserRegistry003=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet\Hardware Profiles\Current\System\CurrentControlSet\Control\Print\Printers,[PRINTER_NAME],UnBlocked,NoSubKey

InhibitedDriver001=Panasonic DP-190 Ver. 2
